doucuo4413
2016-02-19 10:43
浏览 38
已采纳

我可以在magento 2.0.2上安装magento主题版本1.9

Can I install magento theme version 1.9 over magento 2.0.2

图片转代码服务由CSDN问答提供 功能建议

我可以在magento 2.0.2上安装magento主题版本1.9

  • 写回答
  • 好问题 提建议
  • 关注问题
  • 收藏
  • 邀请回答

2条回答 默认 最新

  • dongxiandi8313 2016-02-19 11:09
    已采纳

    No, you can not. Magento 2's theme format is completely different than Magento 1's.

    评论
    解决 无用
    打赏 举报
  • 查看更多回答(1条)

相关推荐 更多相似问题